@ECHO OFF
ECHO WinEdit Uninstall Procedure
ECHO Target dir was F:\WINEDIT
ECHO Uninstall may affect other products if they
ECHO were installed after this product was installed.
ECHO A re-install of the other products *might* be necessary.
ECHO if this batch file is run unmodified.
ECHO We suggest you review this bat file before running it.

ECHO Press Ctrl+C to exit, or
pause

F:
cd \WINEDIT
goto stage1

:stage2
ECHO DOCS Directory was created or re-used. Will remove if empty.
rd DOCS

ECHO TECHNOTE Directory was created or re-used. Will remove if empty.
rd TECHNOTE

ECHO HELP Directory was created or re-used. Will remove if empty.
rd HELP

ECHO BONUS Directory was created or re-used. Will remove if empty.
rd BONUS

ECHO Uninstall complete.
Pause
goto done

:stage1
ECHO Removing installed files.
ECHO Erasing README.TXT
erase F:\WINEDIT\README.TXT

ECHO Erasing README2.TXT
erase F:\WINEDIT\README2.TXT

ECHO Erasing LOOKER.EXE
erase C:\WINDOWS\LOOKER.EXE

ECHO Erasing WIL_MAN.BOK
erase F:\WINEDIT\DOCS\WIL_MAN.BOK

ECHO Erasing WINEDIT.BOK
erase F:\WINEDIT\DOCS\WINEDIT.BOK

ECHO Erasing EDMAC16I.DLL
erase C:\WINDOWS\EDMAC16I.DLL

ECHO Erasing EDTEMP.PIF
erase C:\WINDOWS\EDTEMP.PIF

ECHO Erasing MACRO.ENC
erase F:\WINEDIT\MACRO.ENC

ECHO Erasing MACRO.MNU
erase F:\WINEDIT\MACRO.MNU

ECHO Erasing TAGS.EXE
erase F:\WINEDIT\TAGS.EXE

ECHO Erasing TEE.COM
erase F:\WINEDIT\TEE.COM

ECHO Erasing WBDAA16I.DLL
erase C:\WINDOWS\WBDAA16I.DLL

ECHO Erasing WBOLE16I.DLL
erase C:\WINDOWS\WBOLE16I.DLL

ECHO Erasing WECHROMA.INI
erase F:\WINEDIT\WECHROMA.INI

ECHO Erasing WINEDIT.EXE
erase F:\WINEDIT\WINEDIT.EXE

ECHO Erasing WINEDIT.MNU
erase F:\WINEDIT\WINEDIT.MNU

ECHO Erasing WWWEDIT.DLL
erase C:\WINDOWS\WWWEDIT.DLL

REM C:\WINDOWS\WWWTOYS.DLL found as C:\WINDOWS\WWWTOYS.DLL. Deleted

ECHO Erasing WWWTOYS.DLL
erase C:\WINDOWS\WWWTOYS.DLL

ECHO Erasing DLLCALL.ZIP
erase F:\WINEDIT\TECHNOTE\DLLCALL.ZIP

ECHO Erasing RECENT.TXT
erase F:\WINEDIT\TECHNOTE\RECENT.TXT

ECHO Erasing WEEXTSRC.ZIP
erase F:\WINEDIT\TECHNOTE\WEEXTSRC.ZIP

ECHO Erasing API32WH.WEH
erase F:\WINEDIT\HELP\API32WH.WEH

ECHO Erasing CMDPOST.WEH
erase F:\WINEDIT\HELP\CMDPOST.WEH

ECHO Erasing FILECMDR.WEH
erase F:\WINEDIT\HELP\FILECMDR.WEH

ECHO Erasing MSC.WEH
erase F:\WINEDIT\HELP\MSC.WEH

ECHO Erasing MSCXX.WEH
erase F:\WINEDIT\HELP\MSCXX.WEH

ECHO Erasing QH.WEH
erase F:\WINEDIT\HELP\QH.WEH

ECHO Erasing SAMPHLP.WEH
erase F:\WINEDIT\HELP\SAMPHLP.WEH

ECHO Erasing TCWHELP.WEH
erase F:\WINEDIT\HELP\TCWHELP.WEH

ECHO Erasing WEHELP.INI
erase F:\WINEDIT\HELP\WEHELP.INI

ECHO Erasing WIL.WEH
erase F:\WINEDIT\HELP\WIL.WEH

ECHO Erasing WIN31MWH.WEH
erase F:\WINEDIT\HELP\WIN31MWH.WEH

ECHO Erasing WIN31WH.WEH
erase F:\WINEDIT\HELP\WIN31WH.WEH

ECHO Erasing WINBATCH.WEH
erase F:\WINEDIT\HELP\WINBATCH.WEH

ECHO Erasing WINEDIT.HLP
erase F:\WINEDIT\HELP\WINEDIT.HLP

ECHO Erasing WINEDIT.WEH
erase F:\WINEDIT\HELP\WINEDIT.WEH

goto stage2

REM Setup Completed Normally.
:done
